<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'השיג ציון';
$string['achievinggrade'] = 'קבלת ציון';
$string['activities'] = 'פעילויות';
$string['activitiescompleted'] = 'השלמת פעילויות';
$string['activitiescompleted_help'] = 'אלו הן פעילויות שהלומד נדרש להשלים על מנת להשיג קריטיונים אלו. לפעילויות חייב להיות מסומן תנאי ב"השלמת פעילות" על מנת שתכללנה ברשימה זו.';
$string['activitiescompletednote'] = 'הערה: יש להגדיר מעקב־השלמה בכל פעילות אותה אתם מעוניינים לראות ברשימה לעיל.';
$string['activityaggregation'] = 'תנאי השלמה';
$string['activityaggregation_all'] = 'יש להשלים את כל הפעילויות המסומנות';
$string['activityaggregation_any'] = 'יש להשלים אחת מהפעילויות המסומנות';
$string['activityaggregationmethod'] = 'שיטת הצירוף';
$string['activityaggregationmethod_help'] = 'שיטת צירוף "הכל" פירושה שקריטריון זה יסומן שהושלם כאשר הלומד ישלים את כל הפעילויות שנבחרו. אם שיטת הצירוף היא "כלשהו" אז מספיקה השלמת פעילות אחת מאלו כדי שהלומד ישלים את הקורס.';
$string['activitycompletion'] = 'תנאים להשלמת פעילות';
$string['activityrpl'] = 'הכרה בלמידה קודמת';
$string['afterspecifieddate'] = 'לאחר התאריך המצויין';
$string['aggregateall'] = 'הכל';
$string['aggregateany'] = 'כלשהו';
$string['aggregationmethod'] = 'שיטת צבירה';
$string['aggregationmethod_help'] = 'שיטת צירוף "הכל" פירושה שקורס זה יסומן שהושלם כאשר הלומד יעמוד בכל הקריטריונים המוגדרים בעמוד זה. אם שיטת הצירוף היא "כלשהו" אז מספיקה השלמת קריטריון אחד מאלו כדי שהלומד ישלים את הקורס.';
$string['all'] = 'הכל';
$string['any'] = 'לפחות אחד';
$string['approval'] = 'אישור';
$string['archivecheck'] = 'להעביר לארכיון {$a} ?';
$string['archivecompletions'] = 'ארכיון השלמה';
$string['archivecompletionscheck'] = 'האם אתם בטוחים שאתם רוצים להעביר לארכיון את כל תיעוד ההשלמות של משתמשים שהשלימו קורס זה?';
$string['archivedcompletions'] = 'השלמות בארכיון עבור קורס: {$a}';
$string['archiveusersaffected'] = '{$a} משתמשים יושפעו מכך';
$string['archivingcompletions'] = 'מעיבר לארכיון השלמות עבור קורס {$a}';
$string['badautocompletion'] = 'בעת בחירה בהשלמה אוטומטית, יש צורך לאפשר לפחות דרישה אחת (למטה)';
$string['cannotarchivecompletions'] = 'אין הרשאה להעביר השלמות הקורס לארכיון';
$string['complete'] = 'הושלם';
$string['completed'] = 'הושלם';
$string['completedunlocked'] = 'אפשרויות השלמה לא נעולות';
$string['completedunlockedtext'] = 'כאשר תשמרו שינויים, מצב השלמת הקורס ללומדים יימחק.  אם אינכם מעוניינים לבצע פעולה זו, אל תשמרו את הטופס.';
$string['completedwarning'] = 'אפשרויות סיום ננעלו';
$string['completedwarningtext'] = 'קיים לומד או יותר ({$a}) אשר סימן את פעילות זו כפעילות שהושלמה. שינוי אפשרויות ההשלמה ימחוק את מצב ההשלמה שלהם ועלול לגרום לבלבול. לכן האפשרויות ננעלו ואין לשחררן אלא אם כן הדבר נדרש לחלוטין.';
$string['completeviarpl'] = 'הושלם ע"י הכרה בלמידה קודמת';
$string['completion'] = 'מעקב השלמה';
$string['completionactivitydefault'] = 'השתמשו בבררות־המחדל של הפעילות';
$string['completion-alt-auto-enabled'] = 'המערכת סימנה את פריט זה כאילו שהושלם לפי התנאים: {$a}';
$string['completion-alt-auto-fail'] = 'הושלם: {$a} (לא השיג ציון עובר)';
$string['completion-alt-auto-n'] = 'לא הושלם: {$a}';
$string['completion-alt-auto-pass'] = 'הושלם: {$a} (השיג ציון עובר)';
$string['completion-alt-auto-y'] = 'הושלם: {$a}';
$string['completion-alt-manual-enabled'] = 'לומדים יכולים לסמן פריט זה כפריט שהושלם: {$a}';
$string['completion-alt-manual-n'] = '{$a} לא הושלם.   הקליקו לסימון כ"הושלם"';
$string['completion-alt-manual-y'] = '{$a} הושלם.   הקליקו לסימון כ"לא הושלם"';
$string['completion_automatic'] = 'הצג פעילות כ"הושלם" כאשר התנאים מתמלאים';
$string['completioncriteriachanged'] = 'שינויי קריטריונים להשלמת קורס נשמרו. אם יש משתתפים פעילים שעונים על הקריטריונים להשלמה הסטטוס שלהם יעודכן בריצת ה-cron הבאה';
$string['completiondefault'] = 'בררת־מחדל מעקב השלמה';
$string['completiondependencies'] = 'קורסי דרישות קדם';
$string['completiondependencies_help'] = 'אלו הם קורסים שהלומד נדרש להשלים לפני שקורס זה יסומן כהושלם';
$string['completiondisabled'] = 'לא פעיל ואינו מוצג בהגדרות הפעילות';
$string['completionduration'] = 'רישום לקורס';
$string['completionenabled'] = 'פעיל, יש להגדיר תנאי השלמת קורס ופעילויות';
$string['completionexpected'] = 'מועד השלמה';
$string['completionexpected_help'] = 'הגדרה זו מציינת את התאריך שבו יש להשלים את הפעילות. התאריך לא יוצג ללומדים ורק מוצג בדוח השלמת הפעילות.';
$string['completion-fail'] = 'הושלם (לא השיג ציון עובר)';
$string['completion_help'] = 'אם מאופשר, השלמת הפעילות תהיה במעקב, ידנית או אוטומטית בהתחשב במספר תנאים. תנאים מסויימים יוגדרו אם תרצה בכך. אם כן, הפעילות תחשב שהושלמה כאשר כל התנאים מתמלאים.

סימן במשבצת לצד שם הפעילות בדף הקורס מציין מתי הפעילות הושלמה.';
$string['completionicons'] = 'תיבות סימון ההשלמה';
$string['completionicons_help'] = 'כאשר מנגנון השלמת פעילות פעיל, תוצג לצד הפעילות או המשאב תיבת סימון המאפשר הצגת סימן "הושלם".

כאשר תיבת הסימון היא בעלת מסגרת מקווקוות, סימן "הושלם המציין השלמת הפעילות יופיע לאחר העמידה בתנאי השלמת הפעילות אשר הציב המדריך ללומדים.

כאשר תיבת הסימון בעלת מסגרת אחידה, ציון השלמת הפעילות הוא ידני ויעשה על ידי הלומד. לחיצה נוספת על תיבת הסימון תסיר את הסימון. במצב זה, הסימון מתבצע לצורך תיעוד ומעקב אישי של הלומד על תהליך הלמידה שלו עצמו בקורס.';
$string['completion_manual'] = 'לומדים יכולים לסמן ידנית השלמת פעילות';
$string['completionmenuitem'] = 'השלמה';
$string['completion-n'] = 'לא הושלם';
$string['completion_none'] = 'אל תציין השלמת פעילות';
$string['completionnotenabled'] = 'מנגנון "השלמת קורס" אינו פעיל';
$string['completionnotenabledforcourse'] = 'מנגנון "השלמת קורס" אינו פעיל בקורס זה';
$string['completionnotenabledforsite'] = 'מנגנון "השלמת קורס" אינו פעיל במערכת זו';
$string['completionondate'] = 'תאריך';
$string['completionondatevalue'] = 'על המשתמש להיות רשום עד תאריך';
$string['completion-pass'] = 'הושלם (השיג ציון עובר)';
$string['completionprogressonview'] = 'סמן כקורס בתהליך עם תחילת הצפייה בקורס';
$string['completionprogressonviewhelp'] = 'עדכן את סטטוס השלמת הקורס כנמצא בתהליך ברגע שהלומדים צופים בקורס בפעם הראשונה (ולא רק כאשר הם משלימים את הקריטיריון הראשון להשלמה).';
$string['completionprogressonview_help'] = 'עדכן את סטטוס השלמת הקורס כנמצא בתהליך ברגע שהלומדים צופים בקורס בפעם הראשונה (ולא רק כאשר הם משלימים את הקריטיריון הראשון להשלמה).';
$string['completionsettingslocked'] = 'הגדרות השלמה נעולות';
$string['completionsettingsunlocked'] = 'הגדרות נעילה שוחררו';
$string['completionstartonenrol'] = 'מעקב השלמה מתחיל ברישום לקורס';
$string['completionstartonenrolhelp'] = 'התחל לעקוב אחר התקדמות הלומד בהשלמת הקורס לאחר רישום לקורס';
$string['completionstartonenrol_help'] = 'התחל לעקוב אחר התקדמות הלומד בהשלמת הקורס לאחר הרישום לקורס';
$string['completion-title-manual-n'] = 'סימון \'{$a}\' כ"הושלם"';
$string['completion-title-manual-y'] = 'סימון \'{$a}\' כ"לא הושלם"';
$string['completionusegrade'] = 'ציון נדרש';
$string['completionusegrade_desc'] = 'לומדים חייבים לקבל ציון בכדי להשלים את הפעילות';
$string['completionusegrade_help'] = 'אם מאופשר, הפעילות נחשבת כהושלמה כאשר לומד מקבל ציון.  סמלי "עובר" ו"נכשל" יוצגו אם ציון "עובר" הוגדר עבור הפעילות.';
$string['completionview'] = 'צפיה נדרשת';
$string['completionview_desc'] = 'לומדים חייבים לצפות בפעילות זו בכדי להשלים אותה';
$string['completionview_help'] = 'אם פעילות זו כוללת דרישה \'המשתמש צריך לצפות בפעילות\' כדי להשלים, בשילוב עם דרישה נוספת, המשתמש יסומן כמי שהשלים אותה רק כאשר כל שאר התנאים הושלמו.

למשל, חשוב על פעילות עם דרישת צפייה ודרישת צין מופעלים. אם המשתמש צופה בפעילות, ורק לאחר מכן מקבל ציון על ידי מנהל הקורס או המערכת, אז יהיה עליו לצפות בפעילות שוב (לאחר שהציון התקבל) כדי שהפעילות תוגדר כהושלמה.

לכן, מומץ לא לסמן דרישת צפייה בפעילות בשילוב עם תנאים אחרים, אלא אם התנהגות ספציפית זו אכן נדרשת. ברוב המקרים, יספיק הקריטריון השני בלבד. למשל - המשתמש קיבל ציון מבלי שצפה בפעילות, אז \'דורש צפיה\' יהיה מיותר במקרה זה.';
$string['completion-y'] = 'הושלם';
$string['configcompletiondefault'] = 'הגדרות בררת־מחדל של מעקב השלמה כאשר יוצרים פעילויות חדשות.';
$string['configenablecompletion'] = 'כאשר פעיל, הדבר מאפשר לך להפעיל את תכונת מעקב (התקדמות) ההשלמה ברמת הקורס.';
$string['configenablecourserpl'] = 'כאשר מופעל, ניתן לסמן קורס כהושלם על ידי סימון הכרה בלמידה קודמת למשתמש.';
$string['configenablemodulerpl'] = 'כאשר מופעל, כל קריטריון להשלמת הקורס עבור סוג רכיב זה יכול להיות מסומן כהושלם על ידי סימון הכרה בלמידה קודמת למשתמש.';
$string['confirmselfcompletion'] = 'אישור השלמה עצמית';
$string['courseaggregation'] = 'התנאי דורש';
$string['courseaggregation_all'] = 'כל הקורסים שנבחרו יושלמו';
$string['courseaggregation_any'] = 'נדרשת השלמת אחד מהקורסים המסומנים';
$string['courseaggregationmethod'] = 'שיטת צבירה';
$string['courseaggregationmethod_help'] = 'שיטת צירוף "הכל" פירושה שקורס זה יסומן שהושלם כאשר הלומד ישלים את כל הקורסים שנבחרו. אם שיטת הצירוף היא "כלשהו" אז מספיקה השלמת קורס אחד מאלו כדי שהלומד ישלים את הקורס.';
$string['coursealreadycompleted'] = 'כבר השלמת את קורס זה';
$string['coursecomplete'] = 'הקורס הושלם';
$string['coursecompleted'] = 'קורס הושלם';
$string['coursecompletion'] = 'השלמת קורס';
$string['coursecompletioncondition'] = 'תנאי: {$a}';
$string['coursegrade'] = 'ציון קורס';
$string['coursegrade_help'] = 'כאשר מסומן, קריטריון זה יוגדר כהושלם עבור לומד שישיג את הציון המוגדר או גבוה ממנו';
$string['courserpl'] = 'הכרה בלמידה קודמת עבור הקורס';
$string['courserplorallcriteriagroups'] = 'הכרה בלמידה קודמת לקורס או <br /> כל קבוצות הקריטריונים';
$string['courserploranycriteriagroup'] = 'הכרה בלמידה קודמת לקורס או <br /> עבור קבוצת קריטריונים כלשהי';
$string['coursesavailable'] = 'קורסים זמינים';
$string['coursesavailableexplaination'] = 'שימו לב: "תנאים להשלמת קורס" חייבים להיות מוגדרים בכל קורס אותו אתם מעונינים להציג ברשימה זו.';
$string['criteria'] = 'תנאי';
$string['criteriagradenote'] = 'שים לב שעדכון הציון הנדרש כאן לא יעדכן את ציון המעבר הנוכחי של הקורס.';
$string['criteriagroup'] = 'קבוצת תנאים';
$string['criteriarequiredall'] = 'כל התנאים המצויינים מטה נדרשים';
$string['criteriarequiredany'] = 'לפחות אחד מהתנאים המצויינים מטה נדרשים';
$string['csvdownload'] = 'הורד בתסדיר גליון אלקטרוני CSV UTF-8';
$string['date'] = 'תאריך';
$string['date_help'] = 'כאשר מסומן, קריטריון זה יוגדר כהושלם עבור כל הלומדים כאשר יגיע התאריך שהוגדר';
$string['datepassed'] = 'תאריך עבר';
$string['days'] = 'ימים';
$string['daysafterenrolment'] = 'ימים לאחר הרישום';
$string['daysoftotal'] = '{$a->days} מתוך {$a->total}';
$string['deletecompletiondata'] = 'מחיקת נתוני ההשלמה';
$string['deletedcourse'] = 'קורס נמחק';
$string['dependencies'] = 'דרישות קדם להשלמה';
$string['dependenciescompleted'] = 'השלמת קורסים אחרים';
$string['durationafterenrolment'] = 'משך זמן לאחר רישום';
$string['durationafterenrolment_help'] = 'כאשר מסומן, קריטריון זה יוגדר כהושלם עבור לומד שמשך הרישום שלו לקורס הגיע לאורך המוגדר.';
$string['editcoursecompletionsettings'] = 'עריכת הגדרות השלמת הקורס';
$string['enablecompletion'] = 'אפשר מעקב השלמה';
$string['enablecompletion_help'] = 'אם מאופשר, ניתן להגדיר השלמת פעילות בעמודי הפעילות והקורס.';
$string['enablecourserpl'] = 'הפעל הכרה בלמידה קודמת לקורסים';
$string['enablemodulerpl'] = 'הפעל הכרה בלמידה קודמת לרכיבים';
$string['enrolmentduration'] = 'ימים שנותרו';
$string['enrolmentdurationlength'] = 'על המשתמש להיות רשום בקורס לפחות';
$string['err_noactivities'] = 'מידע השלמת הקורס לא מאופשר לאף פעילות, לכן לא ניתן להציג דבר. תוכל לאפשר את מידע השלמת הקורס על-ידי עריכת הגדרות הפעילות.';
$string['err_nocourses'] = 'השלמת הקורס לא מאופשרת לקורסים אחרים,
לכן לא ניתן להציג דבר. תוכל לאפשר את השלמת הקורס על-ידי עריכת הגדרות הקורס.';
$string['err_nocriteria'] = 'לא הוגדרו קריטריונים להשלמת קורס עבור קורס זה.';
$string['err_nograde'] = 'ציון "עובר" לקורס לא הוגדר עבור קורס זה. לשם הגדרת תנאי זה עליך ליצור ציון "עובר" לקורס זה תחילה.';
$string['err_noroles'] = 'לא נמצאו תפקידים עם יכולת זו \'moodle/course:markcomplete\'
בקורס. תוכל לאפשר סוג קריטריון זה על-ידי הוספת יכולת זו לתפקיד(ים).';
$string['err_nousers'] = 'לא נמצאו לומדים או קבוצה בקורס זה אשר להם מידע השלמת הקורס מוצג. (כברירת מחדל, מידע השלמת הקורס מוצג רק ללומדים, אם אין לומדים, תתקל בשגיאה זו, מנהלי המערכת יכולים לשנות אפשרות זו במערכת הניהול שלהם).';
$string['error:cannotarchiveprogcourse'] = 'קורסים שמהווים חלק ממסלול אינם ניתנים להעברה ידנית לארכיון.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'ציון RPL צריך להיות ריק כאשר סטאטוס המשתמש הושלם (ללא RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL צריך להיות ריק כאשר סטאטוס המשתמש הושלם (ללא RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'זמן השלמה אינה יכול להיות ריק כאשר סטאטוס המשתמש הושלם.';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'ציון RPL צריך להיות ריק כאשר המשתמש נמצא בתהליך.';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL צריך להיות ריק כאשר המשתמש נמצא בתהליך.';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'הזמן השלמה צריך להיות ריק כאשר המשתמש נמצא בתהליך.';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'ציון RPL צריך להיות ריק כאשר המשתמש עדיין לא התחיל.';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL צריך להיות ריק כאשר המשתמש עדיין לא התחיל.';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'הזמן השלמה צריך להיות ריק כאשר המשתמש עדיין לא התחיל.';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL לא צריך להיות ריק כאשר המשתמש הושלם באמצעות rpl.';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'הזמן השלמה לא צריך להיות ריק כאשר המשתמש הושלם באמצעות rpl.';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL חייב להיות ריק כאשר הקריטריונים לא הושלמו';
$string['error:criterianotmodule-rplnotempty'] = 'RPL חייב להיות ריק כאשר הקריטריונים אינם להשלמת הפעילות';
$string['error:databaseupdatefailed'] = 'עדכון בסיס הנתונים נכשל';
$string['error:rplsaredisabled'] = 'הכרה בלמידה קודמת נוטרלה על ידי מנהל מערכת';
$string['error:stateinvalid'] = 'לא חוקי - בחר סטטוס חוקי';
$string['err_settingslocked'] = 'לומד אחד או יותר עמדו בתנאי השלמת הקורס ובהתאם לכך עודכנו וננעלו הגדרות ההשלמה. שחרור נעילת הגדרות תנאי ההשלמה יימחק את נתוני ההשלמה הקיימים ועשוי לגרום לבלבול.';
$string['err_settingsunlockable'] = 'לומד אחד או יותר כבר השלימו את הקריטריונים ולכן ההגדרות ננעלו. שחרור הנעילה של קריטריוני ההשלמה יימחק כל נתוני משתמשים נוכחיים לגבי השלמת הקורס ועלול לגרום לבלבול.';
$string['err_system'] = 'התרחשה שגיאה פנימית במערכת ההשלמה. (מנהלי המערכת יכולים לאתר את הפרטים לבעיה על-ידי אפשור ניפויי שגיאה במערכת)';
$string['eventcoursecompleted'] = 'הקורס הושלם';
$string['eventcoursecompletionupdated'] = 'מעקב השלמת קורס עודכן';
$string['eventcoursemodulecompletionupdated'] = 'מעקב השלמת פעילות עודכנה';
$string['excelcsvdownload'] = 'הורדה בתצורת גליון אלקטרוני תואם "אקסל" CSV';
$string['fraction'] = 'שבר';
$string['graderequired'] = 'ציון נדרש בקורס';
$string['gradexrequired'] = '{$a} נדרש';
$string['ihavecompleted'] = 'סיימתי פעילות זו';
$string['inprogress'] = 'בתהליך';
$string['manualcompletionby'] = 'סימון השלמה ידני ע"י אחרים';
$string['manualcompletionby_help'] = 'הפעלת קריטריון זה מאפשר לך לבחור תפקיד (או מספר תפקידים) שיכולים לסמן ידנית ללומד שהשלים את הקורס';
$string['manualcompletionbynote'] = 'שימו לב: היכולת moodle/course:markcomplete חייבת להיות מותרת על מנת שתפקיד יופיע ברשימה זו.';
$string['manuallymarkwhencomplete'] = 'סמן פעילות זו באופן ידני לאחר השלמתה';
$string['manualselfcompletion'] = 'השלמה עצמאית ידנית';
$string['manualselfcompletion_help'] = 'לומד יכול לסמן לעצמו כאשר השלים קורס זה עלי ידי שימוש בבלוק "השלמה עצמית"';
$string['manualselfcompletionnote'] = 'שימו לב: יש להוסיף את משבצת ההשלמה העצמית לקורס אם מאופשרת השלמה עצמית ידנית.';
$string['markcomplete'] = 'סימון כ"הושלם"';
$string['markedcompleteby'] = 'סומן כהושלם ע"י {$a}';
$string['markingyourselfcomplete'] = 'סימון עצמך כ"הושלם"';
$string['moredetails'] = 'פרטים נוספים';
$string['nocriteriaset'] = 'לא הוגדרו תנאים להשלמת קורס זה';
$string['notachievedgrade'] = 'לא השיג ציון';
$string['notcompleted'] = 'לא הושלם';
$string['notenroled'] = 'אינך רשום לקורס זה';
$string['nottracked'] = 'מנגנון מעקב השלמת פעילות לא פעיל עבורך (יש להירשם לקורס)';
$string['notviewedactivity'] = 'לא צפה ב{$a}';
$string['notyetstarted'] = 'עדיין לא התחיל';
$string['nouserstoarchive'] = 'אין משתמשים שהשלימו קורס זה';
$string['overallaggregation'] = 'דרישות השלמת קורס';
$string['overallaggregation_all'] = 'הקורס מוגדר כ"הושלם" כאשר כל התנאים מתקיימים';
$string['overallaggregation_any'] = 'הקורס מוגדר כ"הושלם" כאשר לפחות אחד מהתנאים מתקיים';
$string['overallcriteriaaggregation'] = 'סך-כל סוג קריטריון צבירה';
$string['overallcriteriaaggregation_help'] = 'כיצד תיקבע מערכת השלמת הקורס האם הלומד השלים אותו';
$string['pending'] = 'בתהליך למידה';
$string['periodpostenrolment'] = 'התקופה לאחר ההרשמה';
$string['progress'] = 'מעקב התקדמות למידה';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'התקדמות: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'הכרה בלמידה קודמת';
$string['remainingenroledfortime'] = 'נשאר רשום למשך תקופת זמן מוגדרת';
$string['remainingenroleduntildate'] = 'נשאר רשום עד תאריך מוגדר';
$string['reportpage'] = 'הצגת משתמשים {$a->from} ל- {$a->to} מסך-הכל: {$a->total}.';
$string['requiredcriteria'] = 'תנאי נדרש';
$string['restoringcompletiondata'] = 'כתיבת נתוני השלמת הקורס';
$string['returntocourse'] = 'חזור לקורס';
$string['roleaggregation'] = 'תנאים נדרשים';
$string['roleaggregation_all'] = 'כדי לעמוד בתנאי, כל התפקידים המסומנים צריך לאשר';
$string['roleaggregation_any'] = 'כדי לעמוד בתנאי, לפחות אחד מהתפקידים המסומנים צריך לאשר';
$string['roleaggregationmethod'] = 'שיטת הצירוף';
$string['roleaggregationmethod_help'] = 'שיטת צירוף של "הכל" פירושה שקריטריון זה יסומן כהושלם כאשר כל התפקידים הנבחרים סימנו את ההשלמה. אם שיטת הצירוף היא "כלשהו" אז מספיק שאחד מבעלי התפקידים יסמן ללומד כאשר השלים את הקורס.';
$string['roleidnotfound'] = 'קוד זיהוי תפקיד {$a} לא נמצא';
$string['rpl'] = 'הכרה בלמידה קודמת';
$string['save'] = 'שמור';
$string['saved'] = 'נשמר';
$string['seedetails'] = 'צפיה בפרטים';
$string['selectnone'] = 'בטל בחירה';
$string['self'] = 'עצמי';
$string['selfcompletion'] = 'השלמה עצמית';
$string['showinguser'] = 'הצגת משתמש';
$string['showrpl'] = 'הצג הכרה בלמידה קודמת';
$string['showrpls'] = 'הצג הכרה בלמידה קודמת';
$string['statusnocriteria'] = 'אין קריטריונים';
$string['statusnottracked'] = 'לא במעקב';
$string['tooltipcompletionactivitymany'] = '{$a} פעילויות צריכות להסתיים';
$string['tooltipcompletionactivityone'] = 'יש להשלים פעילות אחת';
$string['tooltipcompletioncoursemany'] = '{$a} קורסים אחרים צריכים להסתיים';
$string['tooltipcompletioncourseone'] = 'קורס אחר צריך להסתיים';
$string['tooltipcompletiondate'] = 'עליך להישאר רשום עד {$a}';
$string['tooltipcompletionduration'] = 'עליך להירשם למספר כולל של {$a}';
$string['tooltipcompletiongrade'] = 'אתה חייב להשיג ציון כיתה {$a}';
$string['tooltipcompletiongrade0'] = 'אתה חייב להשיג ציון';
$string['tooltipcompletionroleany'] = 'עליך להיות מסומן בסטאטוס הושלם <strong>{$a->aggregation}</strong> ע"י התפקידים הבאים: {$a->roles}';
$string['tooltipcompletionroleone'] = 'עליך להיות מסומן בסטאטוס הושלם על ידי {$a}';
$string['tooltipcompletionself'] = 'עליך לסמן את עצמך כהושלם';
$string['tooltipcourseaggregate'] = '<strong>{$a}</strong> לעמוד בקריטריונים הבאים כדי להשלים את הקורס';
$string['unenrolingfromcourse'] = 'הסרת רישום מהקורס';
$string['unenrolment'] = 'ביטול הרישום לקורס';
$string['unit'] = 'יחידה';
$string['unlockcompletion'] = 'ביטול נעילת הגדרות השלמת־קורס';
$string['unlockcompletiondelete'] = 'ביטול נעילת "הגדרות השלמת־פעילות" ומחיקת מעקב־השלמה ידני אשר הוזן על ידי המשתמש';
$string['unlockcompletionwithoutdelete'] = 'שחרר נעילת קריטריונים מבלי למחוק נתונים';
$string['usealternateselector'] = 'השתמש בבורר הקורס החלופי';
$string['usernotenroled'] = 'המשתמש לא רשום לקורס זה';
$string['usersarchived'] = '{$a} רשומות השלמה של משתמשים הועברו בהצלחה לארכיון';
$string['viewcoursereport'] = 'צפה בדוח הקורס';
$string['viewedactivity'] = 'צפה ב{$a}';
$string['viewingactivity'] = 'צפיה ב{$a}';
$string['writingcompletiondata'] = 'כתיבת נתוני השלמת הקורס';
$string['xdays'] = '{$a} ימים';
$string['yourprogress'] = 'מעקב הלמידה שלך';
