<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'דירהם, איחוד הנסיכויות הערביות';
$string['AFN'] = 'Afghanistan Afghani';
$string['ALL'] = 'לק אלבני';
$string['AMD'] = 'דראם ארמני';
$string['ANG'] = 'גילדר אנטיליאני, הולנד';
$string['AOA'] = 'קוואנזה אנגולי';
$string['ARS'] = 'פסו ארגנטינאי';
$string['AUD'] = 'דולר אוסטרלי';
$string['AWG'] = 'פלורין, ארובן';
$string['AZN'] = 'מאנאט אזרי';
$string['BAM'] = 'Bosnia and Herzegovina Convertible Mark';
$string['BBD'] = 'דולר, ברבדוס';
$string['BDT'] = 'טקה בנגלדשית';
$string['BGN'] = 'לב בולגרי';
$string['BHD'] = 'דינר באהריני';
$string['BIF'] = 'פראנק, בורונדי';
$string['BMD'] = 'דולר, ברמודה';
$string['BND'] = 'דולר, ברונאי';
$string['BOB'] = 'בוליביאנו בוליבי';
$string['BRL'] = 'ריאל ברזילאי';
$string['BSD'] = 'דולר, באהאמה';
$string['BTN'] = 'נגולטרון, בוטאן';
$string['BWP'] = 'פולה, בוסטוואניאן';
$string['BYR'] = 'רבול בלארוסי';
$string['BZD'] = 'דולר, בליז';
$string['CAD'] = 'דולר קנדי';
$string['CDF'] = 'פרנק קונגולזי';
$string['CHF'] = 'פרנק שוויצרי';
$string['CLF'] = 'CLF, צ\'ילי';
$string['CLP'] = 'פסו, צ\'ילה';
$string['CNY'] = 'יואן, רנמינבי (הסינית)';
$string['COP'] = 'פסו קולומביאני';
$string['CRC'] = 'קולון, קוסטה ריקה';
$string['CUC'] = 'פסו קובאני';
$string['CUP'] = 'פסו קובני';
$string['CVE'] = 'אסקודו, קייפ ורדה';
$string['CZK'] = 'קורונה צ\'כית';
$string['DJF'] = 'פרנק, דג\'יבוטי';
$string['DKK'] = 'קרון דני';
$string['DOP'] = 'פסו, הרפובליקה הדומיניקנית';
$string['DZD'] = 'דינר אלג\'יראי';
$string['EGP'] = 'פאונד מצרי';
$string['ERN'] = 'נאפקה אריטראי';
$string['ETB'] = 'ביר אתיופי';
$string['EUR'] = 'יורו';
$string['FJD'] = 'דולר, פיג\'י';
$string['FKP'] = 'פאונד, איי פולקלנד';
$string['GBP'] = 'פאונד בריטי';
$string['GEL'] = 'לארי גיאורגי';
$string['GHS'] = 'סדי גנאי';
$string['GIP'] = 'פאונד, ג\'ברלטר';
$string['GMD'] = 'דאלאסי, גמביה';
$string['GNF'] = 'פרנק, גינאה';
$string['GTQ'] = 'קווטזל, גוואטמאלה';
$string['GYD'] = 'דולר, גיאנה';
$string['HKD'] = 'דולר, הונג קונג';
$string['HNL'] = 'למפירה, הונדורס';
$string['HRK'] = 'קונה קרואטי';
$string['HTG'] = 'גוארדה, האיטי';
$string['HUF'] = 'פורינט הונגרי';
$string['IDR'] = 'רופיה אינדונזית';
$string['ILS'] = 'שקל ישראלי';
$string['INR'] = 'רופי הודית';
$string['IQD'] = 'דינר עירקי';
$string['IRR'] = 'ריאל אירני';
$string['ISK'] = 'קרונה איסלנדית';
$string['JMD'] = 'דולר, ג\'אמייקה';
$string['JOD'] = 'דינר ירדני';
$string['JPY'] = 'ין יפני';
$string['KES'] = 'שילינג, קניה';
$string['KGS'] = 'סום קירסטאני';
$string['KHR'] = 'ריאל קמבודי';
$string['KMF'] = 'פרנק, איי קומורו';
$string['KPW'] = 'וון, צפון קוריאה';
$string['KRW'] = 'וון, דרום קוריאה';
$string['KWD'] = 'דינר, כווית';
$string['KYD'] = 'דולר, איי קיימן';
$string['KZT'] = 'טנגה קזחסטאני';
$string['LAK'] = 'קיפ, לאו';
$string['LBP'] = 'פאונד לבנוני';
$string['LKR'] = 'רופי, סרי לנקה';
$string['LRD'] = 'דולר, ליבריה';
$string['LSL'] = 'לוטי, לסוטו';
$string['LTL'] = 'ליטה ליטואנית';
$string['LVL'] = 'לאטס לטבי';
$string['LYD'] = 'דינר, לוב';
$string['MAD'] = 'דירהאם מרוקאי';
$string['MDL'] = 'ליאו מולדבי';
$string['MGA'] = 'אריארי מלגה';
$string['MKD'] = 'דנאר מקדוני';
$string['MMK'] = 'קייאט בורמזי';
$string['MNT'] = 'טוגריק מונגולי';
$string['MOP'] = 'פטקה, מקאו';
$string['MRO'] = 'אווגויה, מאוריטניה';
$string['MUR'] = 'רופי, מאוריציוס';
$string['MVR'] = 'רופיה, האיים המלדיביים';
$string['MWK'] = 'קוואצ\'ה, מלאווי';
$string['MXN'] = 'פסו חדש, מקסיקו';
$string['MYR'] = 'רינגיט, מלזיה';
$string['MZN'] = 'מטיקל מוזמביקי';
$string['NAD'] = 'דולר נמיבי';
$string['NGN'] = 'נאירה, ניגריה';
$string['NIO'] = 'קורדובה, ניקאראגוואה';
$string['NOK'] = 'קרונר נורווגי';
$string['NPR'] = 'רופי, נפאל';
$string['NZD'] = 'דולר, ניו זילנד';
$string['OMR'] = 'ריאל, אומן';
$string['PAB'] = 'בלבואה, פנמה';
$string['PEN'] = 'סול חדש';
$string['PGK'] = 'קינה, פפוואה גינאה החדשה';
$string['PHP'] = 'פסו, פיליפינים';
$string['PKR'] = 'רופי, פאקיסטאן';
$string['PLN'] = 'זלוטי חדש, פולין';
$string['PYG'] = 'גווארני, פרגוואי';
$string['QAR'] = 'ריאל, קאטארי';
$string['RON'] = 'ליאו רומני';
$string['RSD'] = 'דינר סרבי';
$string['RUB'] = 'רובל רוסי';
$string['RWF'] = 'פרנק, רוואנדה';
$string['SAR'] = 'ריאל, ערב הסעודית';
$string['SBD'] = 'דולר, איי שלמה';
$string['SCR'] = 'רופי, איי סיישל';
$string['SDG'] = 'לירה סודנית';
$string['SEK'] = 'קרונה שוודית';
$string['SGD'] = 'דולר, סינגפור';
$string['SHP'] = 'פאונד, סיינט הלנה';
$string['SLL'] = 'ליאון, סיירה ליאון';
$string['SOS'] = 'שילינג, סומליה';
$string['SRD'] = 'דולר סורינאמי';
$string['SSP'] = 'לירה דרום סודנית';
$string['STD'] = 'דוברה, סאו תומה ופרינסיפה';
$string['SVC'] = 'קולון, אל סלבדור';
$string['SYP'] = 'פוטמד, סורי';
$string['SZL'] = 'לילנגני, סוואזילנד';
$string['THB'] = 'בהאט תאילנדי';
$string['TJS'] = 'סונומי טאג\'יקסטני';
$string['TMT'] = 'מאנאט טורקמניסטני';
$string['TND'] = 'דינר טונסאי';
$string['TOP'] = 'פא\'אנגה, טונגה';
$string['TRY'] = 'לירה טורקית';
$string['TTD'] = 'דולר, טרינידד וטובגו';
$string['TWD'] = 'דולר, טאיוון';
$string['TZS'] = 'שילינג, טנזניה';
$string['UAH'] = 'הריבניה אוקראינית';
$string['UGX'] = 'שילינג אוגנדי';
$string['USD'] = 'דולר אמריקאי';
$string['UYU'] = 'פסו חדש, אורוגוואי';
$string['UZS'] = 'סום אוזבקיסטני';
$string['VEF'] = 'בוליבר פוארטה ונצואלה';
$string['VND'] = 'דונג וויאטנמי';
$string['VUV'] = 'וואטו, וונאוטו';
$string['WST'] = 'טלה, סמואה';
$string['XAF'] = 'CFA Franc BEAC';
$string['XCD'] = 'דולר מזרח קאריבי';
$string['XOF'] = 'CFA Franc BCEAO';
$string['XPF'] = 'CFP Franc';
$string['YER'] = 'ריאלי תימני';
$string['ZAR'] = 'רנד, דרום אפריקה';
$string['ZMK'] = 'קוואצ\'ה, זמביה';
$string['ZMW'] = 'Zambian Kwacha';
$string['ZWL'] = 'דולר זימבבואה';
