<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'שדות ריקים עבור {no} סמנים נוספים';
$string['alttext'] = 'טקסט חלופי';
$string['answer'] = 'תשובה';
$string['bgimage'] = 'תמונת רקע';
$string['clearwrongparts'] = 'הזזת סמנים שמוקמו לא נכון חזרה למיקום ברירת המחדל מתחת לתמונה';
$string['coords'] = 'קאורדינטות';
$string['correctansweris'] = 'התשובה הנכונה היא: {$a}';
$string['draggableimage'] = 'תמונה הניתנת לגרירה';
$string['draggableitem'] = 'פריט הניתן לגרירה';
$string['draggableitemheader'] = 'פריט גרירה {$a}';
$string['draggableitemtype'] = 'סוג';
$string['draggableword'] = 'טקסט הניתן לגרירה';
$string['dropbackground'] = 'תמונת רקע אליה יגררו הסמנים';
$string['dropzone'] = 'איזור גרירה {$a}';
$string['dropzoneheader'] = 'איזורי גרירה';
$string['dropzones'] = 'איזורי גרירה';
$string['dropzones_help'] = 'אזור המטרה של הסמנים מוגדרים על ידי הקדלת קורדינטות. תוך כדי הקלדה, התצוגה המקדימה שמעל תעודכן בזמן אמת, כך שתוכל למקם את הסמנים על ידי ניסוי וטעייה.

* עידול : centre_x, centre_y; radius<br>למשל: <code>80, 100; 50</code>
* מצולע: x1, y1; x2, y2; ...; xn, yn<br>למשל: <code>20, 60; 100, 60; 20, 100</code>
* מלבן: left, top, width, height<br>למשל: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'הסמנים הבאים הוצבו באזור הלא נכון: {$a}.';
$string['followingarewrongandhighlighted'] = 'הסמנים הבאים הונחו בצורה לא נכונה: {$a}.  סמן (ים) מודגשים, מוצגים כעת במיקום הנכון.  <br /> הקישו על הסמן כדי להדגיש את השטח המותר.';
$string['formerror_nobgimage'] = 'יש לבחור תמונה לשימוש תמונת הרקע עבור האיזורים של הגרירה ושחרור.';
$string['formerror_noitemselected'] = 'ציינת איזור שחרור אך לא בחרת סמן שיגרר לאיזור זה.';
$string['formerror_nosemicolons'] = 'חסר סימן נקודה-פסיק ";" במחרוזת מערכת הצירים שלכם. מערכת הצירים שלכם עבור {$a->shape} צריכה להיות מצוינת כ: {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'רק תגיות "{$a}" מותרות במלל של הסמן.';
$string['formerror_onlyusewholepositivenumbers'] = 'אנא השתמש רק במספרים חיוביים כדי להגדיר את קורדינטות x,y ו/או הרוחב והגובה של צורות. הקורדינטות שלך עבור {$a->shape} צריכות להיות בתצורה - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'עבור צורת מצולע יש לציין לפחות 3 נקודות. מערכת הצירים עבור  {$a->shape} צריכה להיות מצוינת כ: {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'הקלדת את אותן קורדינטות פעמיים. כל נקוה צריכה להיות ייחודית. הקורדינטות שלך עבור {$a->shape} צריכות להיות בתצורה - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'הצורה שהגדרת יוצאת מגבולות תמונת הרקע.';
$string['formerror_toomanysemicolons'] = 'יש יותר מדי חלקים מופרדים בנקודה-פסיק בקורדינטות שהגדרת. הקורדינטות שלך עבור {$a->shape} צריכות להיות בתצורה - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'הרוחב והגובה שהגדרת אינן מזוהים. הקורדינטות שלך עבור {$a->shape} צריכות להיות בתצורה - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'קורדינטות x,y שהגדרת אינן מזוהות. הקורדינטות שלך עבור {$a->shape} צריכות להיות בתצורה - {$a->coordsstring}.';
$string['infinite'] = 'אינסוף';
$string['marker'] = 'סמן';
$string['marker_n'] = 'סמן {no}';
$string['markers'] = 'סמנים';
$string['nolabel'] = 'אין מלל לתווית';
$string['noofdrags'] = 'מספר';
$string['pleasedragatleastonemarker'] = 'תשובתך אינה מלאה; עליך למקם לפחות סמן אחד על התמונה.';
$string['pluginname'] = 'מיקום נקודות־ציון על תמונה';
$string['pluginnameadding'] = 'הוספת שאלת "מיקום נקודות־ציון על תמונה"';
$string['pluginnameediting'] = 'עריכת שאלת "מיקום נקודות־ציון על תמונה"';
$string['pluginname_help'] = 'גרור ומקם סמנים דורש מהמשיב לגרור תוויות מלל ולמקם אותן באזורי מטרה מוגדרים על גבי תמונת רקע.';
$string['pluginnamesummary'] = 'סמנים נגררים ומושלכים על גבי תמונת רקע.';
$string['previewareaheader'] = 'תצוגה מקדימה';
$string['previewareamessage'] = 'ראשית בחרו קובץ מסוג תמונת רקע, ולאחר מכן הזינו תוויות כיתוב עבור הסמנים. בהמשך, הגדירו את אזוריי השחרור שעל גבי התמונת רקע, שאליהם  אמורים להיגרר הסמנים שנבחרו.';
$string['refresh'] = 'רענון תצוגה מקדימה';
$string['shape'] = 'צורה';
$string['shape_circle'] = 'עיגול';
$string['shape_circle_coords'] = 'x,y;r (כאשר x,y הם הקורדינטות של מרכז המעגל ו- r הוא הרדיוס)';
$string['shape_circle_lowercase'] = 'עיגול';
$string['shape_polygon'] = 'מצולע';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (כאשר x1, y1 הן הקורדינטות של הקודקוד הראשון, x2, y2 הן הקורדינטות של השני, וכן הלאה. אין צורך לחזור על הקורדינטות של הקודקוד הראשון על מנת לסגור את המצולע.)';
$string['shape_polygon_lowercase'] = 'מצולע';
$string['shape_rectangle'] = 'מלבן';
$string['shape_rectangle_coords'] = 'x,y;w,h (כאשר x,y הן הקורדינטות של הפניה השמאלית עליונה של המרובע ו- w ו- h הם הרוחב והגובה של המרובע)';
$string['shape_rectangle_lowercase'] = 'מלבן';
$string['showmisplaced'] = 'הדגשת אזורי השחרור שהסמן הנכון לא הונח עליהם';
$string['shuffleimages'] = 'ערבוב פרטיי שחרור בכל פעם שנשאלת שאלה';
$string['stateincorrectlyplaced'] = 'ציינו כאשר סמנים הונחו בצורה לא נכונה';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'אזור שחרור {$a}';
$string['ytop'] = 'למעלה';
