<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'חיפוש מתקדם';
$string['all'] = 'הכל';
$string['allareas'] = 'כל האיזורים';
$string['allcourses'] = 'כל הקורסים';
$string['author'] = 'מחבר';
$string['authorname'] = 'שם מחבר';
$string['back'] = 'חזרה';
$string['beadmin'] = 'עליך להיות משתמש בעל תפקיד מנהל בכדי להשתמש בדף זה';
$string['checkdb'] = 'בדיקת מסד נתונים';
$string['checkdbadvice'] = 'יש לבדוק את מסד הנתונים שלך לבעיות כלשהן';
$string['checkdir'] = 'בדיקת ספריה';
$string['checkdiradvice'] = 'יש לוודא כי ספרית הנתונים קיימת ושניתן לכתוב עליה';
$string['commenton'] = 'הערה על';
$string['createanindex'] = 'יצירת מִפתוּחַ';
$string['createdon'] = 'נוצר בתאריך';
$string['database'] = 'מסד נתונים';
$string['databasestate'] = 'מצב המִפתוּחַ של מסד הנתונים';
$string['datadirectory'] = 'ספרית נתונים';
$string['deletionsinindex'] = 'מחיקות במִפתוּחַ';
$string['docmodifiedon'] = 'השתנה לאחרונה ב-{$a}';
$string['doctype'] = 'סוג המסמך';
$string['doctypenotsupported'] = 'המסמך המבוקש טרם נתמך';
$string['documents'] = 'מסמכים';
$string['documentsfor'] = 'מסמכים עבור';
$string['documentsindatabase'] = 'מסמכים במסד הנתונים';
$string['documentsinindex'] = 'מסמכים במִפתוּחַ';
$string['duration'] = 'משך הזמן';
$string['emptydatabaseerror'] = 'טבלת מסד הנתונים לא קיימת, או שהיא אינה כוללת רשומות מִפתוּחַ.';
$string['enginenotfound'] = 'מנוע {$a} לא נמצא';
$string['enginenotinstalled'] = 'מנוע {$a} אינו מותקן.';
$string['enginenotselected'] = 'לא בחרת מנוע חיפוש כלשהו.';
$string['engineserverstatus'] = 'מנוע החיפוש אינו זמין, אנא צרו קשר עם מנהל/ת המערכת.';
$string['enteryoursearchquery'] = 'הזנת שאילתת החיפוש';
$string['errorareanotavailable'] = 'איזור החיפוש {$a} אינו זמין';
$string['errors'] = 'שגיאות';
$string['filesinindexdirectory'] = 'הקבצים בספרית המִפתוּחַ';
$string['filterheader'] = 'סינון';
$string['fromtime'] = 'עודכן לאחר';
$string['globalsearch'] = 'חיפוש מערכתי';
$string['globalsearchdisabled'] = 'מנגנון החיפוש המערכתי לא הופעל';
$string['incourse'] = 'בקורס {$a}';
$string['index'] = 'מפתח';
$string['invalidindexerror'] = 'ספרית המִפתוּחַ מכילה מִפתוּחַ לא תקין או איננה מכילה דבר.';
$string['ittook'] = 'משך הזמן';
$string['matchingfile'] = 'נמצאה התאמה בקובץ <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'נמצאה התאמה בקבצים:';
$string['next'] = 'הבא אחריו';
$string['noindexmessage'] = 'מנהל: כנראה שאין כל מִפתוּחַ בו ניתן לבצע חיפוש. אנא';
$string['noresults'] = 'לא נמצאו תוצאות';
$string['normalsearch'] = 'חיפוש רגיל';
$string['notitle'] = 'ללא כותרת';
$string['openedon'] = 'נפתח ב';
$string['optimize'] = 'שיפור ביצועים';
$string['queryerror'] = 'השאילתא שהועברה אינה מובנת במנוע החיפוש : {$a}';
$string['resultsreturnedfor'] = 'תוצאות עבור';
$string['runindexer'] = 'הפעלת מנגנון יצירת המִפתוּחַ (אמיתי)';
$string['runindexertest'] = 'הפעלת מנגנון יצירת המִפתוּחַ (בדיקה בלבד)';
$string['score'] = 'תוצאה';
$string['search'] = 'חיפוש';
$string['searcharea'] = 'איזור חיפוש';
$string['searching'] = 'מחפש ב...';
$string['search:message_received'] = 'הודעות - התקבלו';
$string['search:message_sent'] = 'הודעות - נשלחו';
$string['search:mycourse'] = 'הקורסים שלי';
$string['searchnotpermitted'] = 'איך לך מספיק הרשאות בכדי לערוך חיפוש';
$string['searchsetupdescription'] = 'הצעדים הבאים יסייעו לכם בהגדרת החיפוש המערכתי.';
$string['search:user'] = 'משתמשים';
$string['seconds'] = 'שניות';
$string['solutions'] = 'פתרונות';
$string['statistics'] = 'סטטיסטיקה';
$string['step'] = 'צעד';
$string['thesewordshelpimproverank'] = 'מילים אלו יעזרו בשיפור הדירוג';
$string['thesewordsmustappear'] = 'חובה על מילים אלו להופיע';
$string['thesewordsmustnotappear'] = 'אסור למילים אלו להופיע';
$string['title'] = 'כותרת';
$string['tofetchtheseresults'] = 'בכדי לקבל תוצאות אלו';
$string['totalsize'] = 'סה"כ הגודל';
$string['totime'] = 'עודכם לפני';
$string['type'] = 'סוג';
$string['uncompleteindexingerror'] = 'תהליך המִפתוּחַ לא נגמר בהצלחה, אנא חזור עליו';
$string['versiontoolow'] = 'אנו מצטערים אולם חיפוש מערכתי דורש גרסת PHP 5 או יותר';
$string['viewresultincontext'] = 'הצגת תוצאת בהקשר';
$string['wordsintitle'] = 'מילים בכותרת';
