<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'הוספת מעקב ארוע';
$string['allevents'] = 'כל הארועים';
$string['allmodules'] = 'כל הרכיבים';
$string['area'] = 'רכיב';
$string['areatomonitor'] = 'רכיבים למעקב';
$string['cachedef_eventsubscriptions'] = 'זה שומר רשימת מנויים לאירועים של קורסים בודדים';
$string['contactadmin'] = 'צור קשר עם מנהל המשתמש על מנת להפעיל זאת.';
$string['core'] = 'ליבה';
$string['currentsubscriptions'] = 'ארועי מערכת אחריהם את(ה) עוקב(ת)';
$string['defaultmessagetemplate'] = 'שם מנגנון מעקב ארועים: {rulename}<br />תאור: {description}<br />שם ארוע: {eventname}';
$string['deleterule'] = 'מחיקת כלל';
$string['deletesubscription'] = 'מחיקת מנוי';
$string['description'] = 'תאור:';
$string['disablefieldswarning'] = 'לא ניתן לערוך חלק מהשדות מכיוון שלכלל זה כבר יש מנויים.';
$string['duplicaterule'] = 'שכפול כלל';
$string['editrule'] = 'עריכת מעקב';
$string['enablehelp'] = 'הפעל/נטרל מעקב אירועים';
$string['errorincorrectevent'] = 'אנא בחר אירוע הקשור לתוסף הנבחר';
$string['event'] = 'ארוע';
$string['eventnotfound'] = 'לא נמצא אירוע';
$string['eventrulecreated'] = 'נוצר כלל';
$string['eventruledeleted'] = 'נמחק כלל';
$string['eventruleupdated'] = 'עודכן כלל';
$string['eventsubcreated'] = 'נוצר מנוי';
$string['eventsubcriteriamet'] = 'קריטריון המנוי התקיים';
$string['eventsubdeleted'] = 'המנוי נמחק';
$string['freqdesc'] = '{$a->freq} פעמים ב: {$a->mins} דקות';
$string['frequency'] = 'מספר ארועים לפני דיווח';
$string['frequency_help'] = 'מספר האירועים שמשך זמן מוגדר הנדרשים על מנת שתישלח התראה.';
$string['inminutes'] = 'בדקות';
$string['invalidmodule'] = 'רכיב לא תקין';
$string['manage'] = 'ניהול';
$string['managerules'] = 'ניהול מעקב ארועי מערכת';
$string['manageruleslink'] = 'ניתן לנהל ולהוסיף ארועי מערכת עליהם ניתן לעקוב מהעמוד  {$a}.';
$string['managesubscriptions'] = 'מעקב ארועי מערכת';
$string['managesubscriptionslink'] = 'ניתן להירשם לקבלת עדכונים אודות אירועים המתרחשים במערכת מהקישור: {$a}';
$string['messageprovider:notification'] = 'הודעות של כללי מנויים';
$string['messagetemplate'] = 'תוכן ההודעה שתישלח';
$string['messagetemplate_help'] = 'הודעת התראה נשלחת למנויים לאחר שסף ההתראה הגיע. הוא יכול לכלול אחד או יותר משומרי המקום הבאים:
<br /><br />
* קישור למיקום אירוע המערכת {link}<br />
* קישור לאזור שנמצא במעקב {modulelink}<br />
* שם הכלל {rulename}<br />
* תיאור {description}<br />
* אירוע {eventname}';
$string['moduleinstance'] = 'רכיב';
$string['monitordisabled'] = 'מעקב ארועי מערכת אינו פעיל.<br>
יש להקליק על הקישור הבא לשינוי המצב ל:';
$string['monitorenabled'] = 'מעקב ארועי מערכת פעיל.<br>
יש להקליק על הקישור הבא לשינוי המצב ל:';
$string['monitor:managerules'] = 'נהל כללי מעקב אירועים';
$string['monitor:managetool'] = 'הפעלה/ביטול דיווח אודות ארועי מערכת';
$string['monitor:subscribe'] = 'הירשם כמנוי לכללי מעקב אירועים';
$string['norules'] = 'אין אירועי מערכת עלים ניתן לעקוב. <br>';
$string['pluginname'] = 'מעקב ארועי מערכת';
$string['processevents'] = 'עבד אירועים';
$string['ruleareyousure'] = 'האם אתה בטוח שאתה רוצה למחוק כלל "{$a}"?';
$string['ruleareyousureextra'] = 'יש {$a} מנוי(ים) לכלל זה שיימחקו גם כן.';
$string['rulecopysuccess'] = 'הכלל שוכפל בהצלחה';
$string['ruledeletesuccess'] = 'הכלל נמחק בהצלחה';
$string['rulehelp'] = 'מאפייני ארוע';
$string['rulehelp_help'] = 'כלל זה עוקב אחר אירוע מערכת \'{$a->eventname}\' ברכיב \'{$a->eventcomponent}\' שמתרחש {$a->frequency} פעמ(ים) במהלך {$a->minutes} דקות.';
$string['rulename'] = 'שם ארוע';
$string['rulenopermission'] = 'אין לך הרשאה להירשם כמנוי לאירועים כלשהם.';
$string['rulenopermissions'] = 'אין לך הרשאה ל"{$a} כלל"';
$string['rulescansubscribe'] = 'ארועי מערכת, אחריהם ניתן לעקוב ולקבל דיווח אישי';
$string['selectacourse'] = 'בחירת קורס';
$string['selectcourse'] = 'יש לבחור קורס בכדי לקבל רשימת פעילויות ומשאבים עליהם אפשר לעקוב';
$string['subareyousure'] = 'האם אתה בטוח שברצונך למחוק את המנוי לכלל "{$a}"?';
$string['subcreatesuccess'] = 'המנוי נוצר בהצלחה';
$string['subdeletesuccess'] = 'המנוי הוסר בהצלחה';
$string['subhelp'] = 'מאפייני מעקב';
$string['subhelp_help'] = 'מנוי זה עוקב אחר אירוע מערכת \'{$a->eventname}\' ברכיב \'{$a->moduleinstance}\' שמתרחש {$a->frequency} פעמ(ים) במהלך {$a->minutes} דקות.';
$string['subscribeto'] = 'עוקב אחר ארוע מערכתי בשם "{$a}"';
$string['taskchecksubscriptions'] = 'הפעל/נטרל כללי מנויים לא תקינים';
$string['taskcleanevents'] = 'מסיר את כל מעקבי האירועים המיותרים';
$string['unsubscribe'] = 'ביטול מעקב';
