<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_xmldb', language 'he', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'ממשי';
$string['aftertable'] = 'לאחר טבלה:';
$string['back'] = 'חזרה';
$string['backtomainview'] = 'חזרה לראשי';
$string['cannotuseidfield'] = 'לא ניתן להכניס את שדה \'מספר הזיהוי\'. זוהי עמודה הממספרת את עצמה.';
$string['change'] = 'שינוי';
$string['charincorrectlength'] = 'אורך שגוי לשדה תווים';
$string['checkbigints'] = 'בדוק Bigints';
$string['check_bigints'] = 'חיפוש מספרים שלמים שגויים ממסד הנתונים';
$string['checkdefaults'] = 'בדוק ברירות מחדל';
$string['check_defaults'] = 'חיפוש ערכי בררת־מחדל לא עקביים';
$string['checkforeignkeys'] = 'בדוק מפתחות זרים';
$string['check_foreign_keys'] = 'חיפוש הפרות מפתחות זרים';
$string['checkindexes'] = 'בדוק אינדקסים';
$string['check_indexes'] = 'חיפוש אינדקסים חסרים במסד הנתונים';
$string['checkoraclesemantics'] = 'בדיקת סמנטיקה';
$string['check_oracle_semantics'] = 'חיפוש סמנטיקת אורך שגויה';
$string['completelogbelow'] = '(ראה את בדוח המלא של החיפוש להלן)';
$string['confirmcheckindexes'] = 'This functionality will search for potential missing indexes in your Totara server, generating (but not executing!) automatically the needed SQL statements to keep everything updated.

Once generated you can copy such statements and execute them safely with your favourite SQL interface (don\'t forget to backup your data before doing that).

It\'s highly recommended to be running the latest (+ version) available of your Totara release before executing the search of missing indexes.

This functionality doesn\'t perform any action against the DB (just reads from it), so can be safely executed at any moment.';
$string['confirmcheckoraclesemantics'] = 'This functionality will search for <a href="http://tracker.moodle.org/browse/MDL-29322">Oracle varchar2 columns using BYTE semantics</a> in your Totara server, generating (but not executing!) automatically the needed SQL statements to have all the columns converted to use CHAR semantics instead (better for cross-db compatibility and increased contents max. length).

Once generated you can copy such statements and execute them safely with your favourite SQL interface (don\'t forget to backup your data before doing that).

It\'s highly recommended to be running the latest (+ version) available of your Totara release before executing the search of BYTE semantics.

This functionality doesn\'t perform any action against the DB (just reads from it), so can be safely executed at any moment.';
$string['confirmdeletefield'] = 'האם למחוק את השדה:';
$string['confirmdeleteindex'] = 'האם למחוק את האינדקס:';
$string['confirmdeletekey'] = 'האם למחוק את המפתח:';
$string['confirmdeletetable'] = 'האם למחוק את הטבלה:';
$string['confirmdeletexmlfile'] = 'האם למחוק את הקובץ:';
$string['confirmrevertchanges'] = 'האם להחזיר את השינויים שנעשו פה למצבם הקודם:';
$string['create'] = 'יצירה';
$string['createtable'] = 'יצירת טבלה:';
$string['defaultincorrect'] = 'בררת־מחדל שגויה';
$string['delete'] = 'מחיקה';
$string['delete_field'] = 'מחק שדה';
$string['delete_index'] = 'מחק אינדקס';
$string['delete_key'] = 'מחק מפתח';
$string['delete_table'] = 'מחק טבלה';
$string['delete_xml_file'] = 'מחק קובץ XML';
$string['doc'] = 'Doc';
$string['docindex'] = 'אינדקס התיעוד:';
$string['documentationintro'] = 'תיעוד זה נוצר באופן אוטומטי מקובץ מסד נתונים עם הגדרת  xmldb . התיעוד זמין באנגלית בלבד.';
$string['down'] = 'למטה';
$string['duplicate'] = 'שכפל';
$string['duplicatefieldname'] = 'קיים עוד שדה בעל אותו שם';
$string['duplicatefieldsused'] = 'שימוש בשדות כפולים';
$string['duplicateindexname'] = 'כפילות במספר סידורי';
$string['duplicatekeyname'] = 'מפתח עם שם זה כבר קיים';
$string['duplicatetablename'] = 'טבלה נוספת עם שם זה כבר קיימת';
$string['edit'] = 'ערוך';
$string['edit_field'] = 'ערוך שדה';
$string['edit_field_save'] = 'שמירת שדה';
$string['edit_index'] = 'ערוך אינדקס';
$string['edit_index_save'] = 'שמירת אינדקס';
$string['edit_key'] = 'ערוך מפתח';
$string['edit_key_save'] = 'שמירת מפתח';
$string['edit_table'] = 'ערוך טבלה';
$string['edit_table_save'] = 'שמירת טבלה';
$string['edit_xml_file'] = 'ערוך קובץ XML';
$string['enumvaluesincorrect'] = 'שדהערכים שגויים עבור שדה enum';
$string['expected'] = 'מצופה';
$string['extensionrequired'] = 'מצטערים - תוסף PHP \'{$a}\' נדרש עבור פעולה זו. אנא התקינו אותו אם תרצו להשתמש ביכולת זו.';
$string['field'] = 'שדה';
$string['fieldnameempty'] = 'שם השדה ריק';
$string['fields'] = 'שדות';
$string['fieldsnotintable'] = 'שדה לא קיים בטבלה';
$string['fieldsusedinindex'] = 'שדה משומש כ-index';
$string['fieldsusedinkey'] = 'שדה זה משמש כמפתח';
$string['filemodifiedoutfromeditor'] = 'אזהרה: הקובץ השתנה מקומית תוך שימוש בערוך XMLDB. שמירה תדרוס את השינויים המקומיים.';
$string['filenotwriteable'] = 'לא ניתן לכתוב בשדה';
$string['fkunknownfield'] = 'מפתח זר {$a->keyname} בטבלה {$a->tablename} מצביע על שדה לא קיים {$a->reffield} בטבלה אליה מפנים {$a->reftable}.';
$string['fkunknowntable'] = 'מפתח זר {$a->keyname} בטבלה {$a->tablename} מצביע על a טבלה לא קיימת {$a->reftable}.';
$string['fkviolationdetails'] = 'מפתח זר  {$a->keyname} בטבלה {$a->tablename} מופר על ידי {$a->numviolations} מתוך {$a->numrows} שורות.';
$string['float2numbernote'] = 'Notice: Although "float" fields are 100% supported by XMLDB, it\'s recommended to migrate to "number" fields instead.';
$string['floatincorrectdecimals'] = 'מספר שגוי של ספרות לשדה נקודה צפה';
$string['floatincorrectlength'] = 'אורך שגוי לשדה נקודה צפה';
$string['generate_all_documentation'] = 'כל התיעוד';
$string['generate_documentation'] = 'תיעוד';
$string['gotolastused'] = 'צפייה בקובץ האחרון שהיה בשימוש';
$string['incorrectfieldname'] = 'שם שגוי';
$string['incorrectindexname'] = 'מספר סידורי לא נכון';
$string['incorrectkeyname'] = 'שם מפתח שגוי';
$string['incorrecttablename'] = 'שם טבלה שגוי';
$string['index'] = 'אינדקס (Index)';
$string['indexes'] = 'אינדקסים (Indexes)';
$string['indexnameempty'] = 'מספר סידורי ריק';
$string['integerincorrectlength'] = 'אורך שגוי עבור שדה של integer';
$string['key'] = 'מפתח (Key)';
$string['keynameempty'] = 'שם המפתח לא יכול להיות ריק';
$string['keys'] = 'מפתחות (Keys)';
$string['listreservedwords'] = 'רשימת מילים שמורות';
$string['load'] = 'טעינה';
$string['main_view'] = 'תצוגה ראשית';
$string['masterprimaryuniqueordernomatch'] = 'The fields in your foreign key must be listed in the same order as they are listed in the UNIQUE KEY on the referenced table.';
$string['missing'] = 'חסר';
$string['missingindexes'] = 'נמצאו אינדקסים חסרים';
$string['mustselectonefield'] = 'עליך לבחור בשדה על מנת לראות פעולות המקושרות לשדות!';
$string['mustselectoneindex'] = 'עליך לבחור באינדקס על מנת לראות פעולות המקושרות לאינדקסים!';
$string['mustselectonekey'] = 'עליך לבחור במפתח על מנת לראות פעולות המקושרות למפתחות!';
$string['newfield'] = 'שדה חדש';
$string['newindex'] = 'אינדקס חדש';
$string['newkey'] = 'מפתח חדש';
$string['newtable'] = 'טבלה חדשה';
$string['newtablefrommysql'] = 'טבלה חדשה מ-MySQL';
$string['new_table_from_mysql'] = 'טבלה חדשה מ-MySQL';
$string['nofieldsspecified'] = 'לא צויינו שדות';
$string['nomasterprimaryuniquefound'] = 'The column(s) that you foreign key references must be included in a primary or unique KEY in the referenced table. Note, the column being in a UNIQUE INDEX is not good enough.';
$string['nomissingindexesfound'] = 'לא נמצאו אינדקסים חסרים, מסד הנתונים שלך איננו דורש כל פעילות נוספת.';
$string['noreffieldsspecified'] = 'לא סומנו שדות ייחוס';
$string['noreftablespecified'] = 'טבלת הייחוס המצויינת לא נמצאה';
$string['noviolatedforeignkeysfound'] = 'כלל לא נמצאו  מפתחות זרים אשר הופרו';
$string['nowrongdefaultsfound'] = 'לא נמצאו ערכי בררת־מחדל שאינם עקביים, מסד הנתונים שלך לא מצריך פעולות נוספות.';
$string['nowrongintsfound'] = 'לא נמצאו ערכים שלמים שגויים, מסד הנתונים שלך לא מצריך פעולות נוספות.';
$string['nowrongoraclesemanticsfound'] = 'לא נמצאו עמודות של Oracle המשתמשות בסמנטיקה BYTE. מסד הנתונים שלך לא צריך פעולות נוספות.';
$string['numberincorrectdecimals'] = 'מספק שגוי של ספרות לשדה מספרי';
$string['numberincorrectlength'] = 'אורך שגוי לשדה מספרי';
$string['pendingchanges'] = 'שים לב: ביצעת שינויים לקובץ זה. הם יכולים להישמר בכל עת.';
$string['pendingchangescannotbesaved'] = 'ישנם שינויים בקובץ זה אך אינם יכולים להישמר. אנא וודא כי הספרייה והקובץ "install.xml" בעלי הרשאות כתיבה לשרת (web server).';
$string['pendingchangescannotbesavedreload'] = 'There are changes in this file but they cannot be saved! Please verify that both the directory and the "install.xml" within it have write permissions for the web server. Then reload this page and you should be able to save those changes.';
$string['pluginname'] = 'עורך XMLDB';
$string['primarykeyonlyallownotnullfields'] = 'מפתחות ראשיים אינם יכולים להיות ריקים null';
$string['reserved'] = 'שמור';
$string['reservedwords'] = 'מילים שמורות';
$string['revert'] = 'החזר למצב קודם';
$string['revert_changes'] = 'החזר שינויים למצבם הקודם';
$string['save'] = 'שמירה';
$string['searchresults'] = 'תוצאות החיפוש';
$string['selectaction'] = 'בחירת פעולה:';
$string['selectdb'] = 'בחירת בסיס נתונים:';
$string['selectfieldkeyindex'] = 'בחר שדה מפתח אינדקס:';
$string['selectonecommand'] = 'אנא בחר בפעולה אחת מתוך הרשימה כדי לראות קוד PHP:';
$string['selectonefieldkeyindex'] = 'אנא בחר בשדה מפתח אינדקס מהרשימה כדי לראות קוד PHP:';
$string['selecttable'] = 'בחר טבלה';
$string['table'] = 'טבלה';
$string['tablenameempty'] = 'שם הטבלה לא יכול להיות ריק';
$string['tables'] = 'טבלאות';
$string['unknownfield'] = 'מפנה לשדה לא ידוע';
$string['unknowntable'] = 'מפנה לטבלה לא ידוע';
$string['unload'] = 'פרוק';
$string['up'] = 'למעלה';
$string['view'] = 'ראה';
$string['viewedited'] = 'ראה ערוך';
$string['vieworiginal'] = 'ראה מקור';
$string['viewphpcode'] = 'ראה קוד PHP';
$string['view_reserved_words'] = 'צפיה במילים שמורות';
$string['viewsqlcode'] = 'ראה קוד SQL';
$string['view_structure_php'] = 'ראה מבנה PHP';
$string['view_structure_sql'] = 'ראה מבנה SQL';
$string['view_table_php'] = 'ראה טבלת PHP';
$string['view_table_sql'] = 'ראה טבלת SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'הפרות מפתחות זרים';
$string['violatedforeignkeysfound'] = 'הפרות מפתחות זרים נמצאו';
$string['violations'] = 'הפרות';
$string['wrong'] = 'שגוי';
$string['wrongdefaults'] = 'ברירות מחדל שגויות נמצאו';
$string['wrongints'] = 'מספרים שלמים שגויים נמצאו';
$string['wronglengthforenum'] = 'אורך שגוי לשדה enum';
$string['wrongnumberofreffields'] = 'מספר לא נכון של שדות הפנייה';
$string['wrongoraclesemantics'] = 'נמצאה סמנטיקה שגויה של Oracle BYTE';
$string['wrongreservedwords'] = 'שימוש במילים שמורות נכון להיום <br/>(דע כי שמות טבלאות לא חשובות אם משתמשים ב-$CFG->prefix';
$string['yesmissingindexesfound'] = '<p>Some missing indexes have been found in your DB. Here are their details and the needed SQL statements to be executed with your favourite SQL interface to create all of them. Remember to backup your data first!</p>
<p>After doing that, it\'s highly recommended to execute this utility again to check that no more missing indexes are found.</p>';
$string['yeswrongdefaultsfound'] = '<p>Some inconsistent defaults have been found in your DB. Here are their details and the needed SQL statements to be executed with your favourite SQL interface to fix them all. Remember to backup your data first!</p>
<p>After doing that, it\'s highly recommended to execute this utility again to check that no more inconsistent defaults are found.</p>';
$string['yeswrongintsfound'] = '<p>Some wrong integers have been found in your DB. Here are their details and the needed SQL statements to be executed with your favourite SQL interface to create all them. Remember to backup your data first!</p>
<p>After doing that, it\'s highly recommended to execute this utility again to check that no more wrong integers are found.</p>';
$string['yeswrongoraclesemanticsfound'] = '<p>Some Oracle columns using BYTE semantics have been found in your DB. Here are their details and the needed SQL statements to be executed with your favourite SQL interface to create all them. Remember to backup your data first!</p>
<p>After doing that, it\'s highly recommended to execute this utility again to check that no more wrong semantics are found.</p>';
